httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sl...@apache.org
Subject cvs commit: httpd-dist HEADER.html README.html
Date Mon, 20 Jan 2003 15:22:03 GMT
slive       2003/01/20 07:22:03

  Modified:    .        HEADER.html README.html
  Log:
  Update the HEADER.html and README.html in dist/httpd/ to point back
  to httpd.apache.org/download.cgi so that we don't duplicate
  information and we don't need to update two places for every
  release.
  
  Revision  Changes    Path
  1.32      +1 -2      httpd-dist/HEADER.html
  
  Index: HEADER.html
  ===================================================================
  RCS file: /home/cvs/httpd-dist/HEADER.html,v
  retrieving revision 1.31
  retrieving revision 1.32
  diff -u -d -b -u -r1.31 -r1.32
  --- HEADER.html	7 Oct 2002 14:46:25 -0000	1.31
  +++ HEADER.html	20 Jan 2003 15:22:03 -0000	1.32
  @@ -12,8 +12,7 @@
   <ul>
   <li><a href="#mirrors">Download from your nearest mirror site!</a></li>
   <li><a href="#binaries">Binary Releases</a></li>
  -<li><a href="#apache20">Apache 2.0.43 is the best available version.</a></li>
  -<li><a href="#apache13">Apache 1.3.27 is also available.</a></li>
  +<li><a href="#releases">Current Releases.</a></li>
   <li><a href="#sig">PGP Signatures</a></li>
   <li><a href="#patches">Official Patches</a></li>
   <li><a href="#contrib">Contributed Patches/Modules/Code</a></li>
  
  
  
  1.30      +4 -36     httpd-dist/README.html
  
  Index: README.html
  ===================================================================
  RCS file: /home/cvs/httpd-dist/README.html,v
  retrieving revision 1.29
  retrieving revision 1.30
  diff -u -d -b -u -r1.29 -r1.30
  --- README.html	3 Oct 2002 20:37:01 -0000	1.29
  +++ README.html	20 Jan 2003 15:22:03 -0000	1.30
  @@ -12,25 +12,11 @@
      Every binary distribution contains an install script. See README 
      for details.</p>
   
  -<h2><a name="apache20"><a href="Announcement2.html">Apache 2.0.43</a>
  -    is the best available version.</a></h2>
  -
  -<p>This release fixes a security problem described in CAN-2002-0840 on
  -   <a href="http://cve.mitre.org">cve.mitre.org</a>.  It also
  -   fixes some bugs from 2.0.42 (and earlier) as well as adding
  -   some additional capability.
  -   All users of Apache 2.0.42 and prior are urged to
  -   upgrade as soon as possible.</p>
  -
  -<p>For details see the <A HREF="Announcement2.html">Official Announcement</A>.
  -   Check <a href="patches/apply_to_2.0.43/">here</a> to see if any patches

  -   or other special instructions are necessary for building or running 
  -   Apache 2.0.43 on your platform.</p>
  +<h2><a name="releases">Current Releases</a></h2>
   
  -<p>Apache 2.0 add-in modules are <strong>not compatible</strong> with
modules
  -   written or compiled for Apache 1.3.  If you are running third party add-in 
  -   modules, you will need to obtain new modules written for Apache 2.0 from 
  -   that third party before you attempt to upgrade from Apache 1.3.</p>
  +<p>For details on current releases, please see the 
  +   <a href="http://httpd.apache.org/download.cgi">Apache HTTP
  +   Server Download Page</a>.
   
   <p>Note; the -win32-src.zip versions of Apache are nearly identical to the
      .tar.gz versions.  However, they offer the source files in DOS/Windows 
  @@ -38,24 +24,6 @@
      These -win32-src.zip files <strong>do NOT contain binaries!</strong>
      See the <a href="binaries/win32/">binaries/win32/</a> 
      directory for the Windows binary distributions.</p>
  -
  -<h2><a name="apache13"><a href="Announcement.html">Apache 1.3.27</a>

  -    is also available.</a></h2>
  -
  -<p>Apache 1.3.27 is the best available version of the 1.3 series, and is
  -   recommended over all previous 1.3 and earlier releases.</p>
  -
  -<p>This release fixes 3 security problems as described in
  -   CAN-2002-0839, CAN-2002-0840 and CAN-2002-0843 on
  -   <a href="http://cve.mitre.org">cve.mitre.org</a>. It also
  -   fixes some bugs from 1.3.26 (and earlier) as well as adding
  -   some additional capability.
  -   All users of Apache 1.3.26 and prior are urged to
  -   upgrade as soon as possible.</p>
  -
  -<p>Use the Apache 1.3.27 version if you need to use third party modules that 
  -   are not yet available as an Apache 2.0 module.  Apache 1.3 is <strong>not 
  -   compatible</strong> with modules written or compiled for Apache 2.0.</p>
   
   <h2><a name="sig">PGP Signatures</a></h2>
   
  
  
  

Mime
View raw message